Acontext
Learning_spacesId

Update learning space (patch meta)

PATCH
/learning_spaces/{id}

Merge provided meta into existing meta. Existing keys not in the request are preserved.

Authorization

BearerAuth
Authorization<token>

Project Bearer token (e.g., "Bearer sk-ac-xxxx")

In: header

Path Parameters

id*string

Learning space UUID

Request Body

application/json

Patch meta request

TypeScript Definitions

Use the request body type in TypeScript.

meta*object

Response Body

application/json

curl -X PATCH "https://loading/api/v1/learning_spaces/string" \  -H "Content-Type: application/json" \  -d '{    "meta": {}  }'
{
  "code": 0,
  "error": "string",
  "msg": "string",
  "data": {
    "created_at": "string",
    "id": "string",
    "meta": {},
    "updated_at": "string",
    "user_id": "string"
  }
}